@charset "utf-8";
/* CSS Document */
h2{font:bold 14px Arial, Helvetica, sans-serif; color:#000;}
a{margin:0px; padding:0px; text-decoration:none;}
body{ margin:0px; padding:0px; background-color:#eeeeee;}
.news_text{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#ffffff;/*font-weight:bold;*/}
.homepage_text{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#252525; line-height:18px;}
.readmore a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#e54a05; font-weight:bold; text-decoration:none;}

.innerpage_mission_sec1{ width:352px; border:1px solid #e6e6e6; overflow:hidden; background-color:#FFFFFF; background-image:url(../images/mission.jpg); background-position:right top; background-repeat:no-repeat; height:150px;} 
.inner_head{ font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#0a708a; font-weight:bold; text-transform:uppercase; }
.inner_head_white{ font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#ffffff; font-weight:bold; text-transform:uppercase;}


.contact_text1{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#858585; font-weight:bold;}
.contact_text2{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#858585; line-height:18px;}

.inner_head_smallcap{ font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#0a708a; font-weight:bold; }
.inner_head_1{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0a708a; font-weight:200; text-transform:uppercase; }
.inner_head_2{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#0a708a; font-weight:bold; text-transform:uppercase; }
.runtext_1{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:19px; padding-left:2px; text-align:justify;  }
.inner_head_bg{ font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#ffffff; font-weight:bold; background-image:url(../images/head_bg.jpg); background-repeat:no-repeat; padding-top:9px; padding-bottom:14px; width:100%; overflow:visible; padding-left:25px; padding-right:25px; width:304px; text-transform:uppercase;}

.inner_head_sec1{ width:352px; border:1px solid #e6e6e6; overflow:hidden; background-color:#FFFFFF; border-top:0px;} 

.pdf_bg{ background-image:url(../images/pdf_bg1.jpg); background-repeat:repeat-x; padding:6px 8px; min-width:320px; display:inline-block;}
.inner_text_yellow{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#f8a70c; font-weight:bold;}

.inner_text_red{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#b32b29; font-weight:bold;}
.inner_text_gray{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#a2ab71; font-weight:bold;}
.pdf_link a{ font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#FFFFFF; text-decoration:none; text-transform:uppercase;}
.white_text{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; line-height:18px;}
.new{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; padding-right:10px; display:inline-block; background-color:#eeeeee;} 
.line{ background-image:url(../images/line.jpg); background-repeat:repeat-x; background-position:center top;}

/*----awards page-----*/

.award_bg{margin:0px; padding:0px; width:957px; height:auto; background:#FFFFFF;}
.award_footer{margin:0px; padding:0px; width:960px; height:auto; float:left;}
.award_left{margin:0px; width:460px; height:auto; float:left; background:#FFFFFF;}
.award_center{margin:0px; width:10px; height:auto; float:left; background:#FFFFFF;}
.award_right{margin:0px; width:460px; height:auto; float:left; background:#FFFFFF;}
.title_1{
	font-size:16px;
	color:#006699;
	padding:23px 0 0 20px;
}
.li_arrow{background-image:url(../images/arrow.jpg); line-height:20px; background-repeat:no-repeat; list-style:none; background-position:center left; padding-left:18px;}
/*----message content-----*/

.left_content{margin:0px; padding:0px; width:700px; height:auto; float:left; background:#FFFFFF;}
.right_content{margin:0px; padding:0px; width:258px; float:left; background-color:#FFFFFF;}
.message_img{margin:0px; padding:0px; width:253px; float:left; padding:20px 0 0 5px;}

.orange{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif font-size:14px; color:#f8a70c; font-weight:bold;}
.gray{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#4b4b4b; font-weight:bold;}
.listing{margin:0px; padding:0px; width:400px; height:auto; padding:10px 0 0 0; line-height:18px;}
.list_left{margin:0px; padding:0px; width:30px; float:left; text-align:center;}
.list_right{margin:0px; padding:0px; width:350px; float:left;}
.inside_text{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#CCCCCC;}
.pdf a{margin:0px; padding:0px; color:#0a708a; text-decoration:underline; text-transform:capitalize;}
.pdf a:hover{margin:0px; padding:0px; color:#b32a2a; text-decoration:none;}
.syllabus_link a{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#f8a70c; text-decoration:none; line-height:17px;}
.syllabus_link a:hover{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#b71919; text-decoration:none; line-height:17px;}
/* kiran */
.information_left_nav{
	background-color:#FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:5px 0;
}
ul.information_left_nav{
	padding-left:0px;
	margin:0;
	list-style:none;
}
ul.information_left_nav li{
	padding:5px 10px;
	margin:0;
	list-style:none;
}
ul.information_left_nav a{
	padding:0;
	margin:0;
	text-decoration:none;
	color:#000;
	display:block;
}
ul.information_left_nav li:hover,  ul.information_left_nav li.current{
	margin:0;
	list-style:none;
	background-color:#CCC;
}
.information_right{
	background-color:#FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
ul.internation_program{
	padding:0px; 
	margin-left:10px; 
	list-style-image:url(../images/international_program_bullet.jpg);
}
ul.internation_program li{
	padding:5px 10px;
	margin-left:10px;
}
ul.internation_program a{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:13px; 
	color:#b32b29; 
	font-weight:bold;
	text-decoration:none;
	display:block;
}
#ticker a{
	color:#FFF;
	text-decoration:none;
}
.footer_text{
	font-family:Calibri;
	font-size:14px;
	font-weight:normal;
	padding:10px 0;
	color:#5f5e5e;
}
.footer_text2{
	font-family:Calibri;
	font-size:14px;
	font-weight:normal;
	padding:10px 0;
	color:#000;
}
ul.footer_list{
	list-style-image:url(../images/footer_list_image.jpg);
	margin-left:15px;
	padding:0;
	font-family:Calibri;
	font-size:14px;
	font-weight:normal;
	color:#5f5e5e;
}
ul.footer_list li{
	margin:0px;
	padding:2px 0;
	font-family:Calibri;
	font-size:14px;
	font-weight:normal;
	color:#5f5e5e;
}
ul.footer_list li a{
	margin:0px;
	padding:2px 0;
	font-family:Calibri;
	font-size:14px;
	font-weight:normal;
	color:#000;
}
ul.footer_list li a:hover{
	color:#05889C;
}
.mail_image{
	position:absolute;
	z-index:999;
	left:48%;
	bottom::100px;
}




#simplemodal-overlay {background-color:#000; cursor:wait;}
#simplemodal-container {height:328px; width:394px; color:#bbb; background-color:#333; border:4px solid #fff; padding:12px;}
#simplemodal-container a.modalCloseImg {background:url(../images/x.png) no-repeat; width:32px; height:31px; display:inline; z-index:3200; position:absolute; top:-21px; right:-22px; cursor:pointer;}